
/* Class = "NSTextFieldCell"; title = "If you enjoy APPNAME enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like APPNAME."; ObjectID = "14p-va-Haw"; */
"14p-va-Haw.title" = "APPNAME을 충분히 즐기셨다면(한 번의 구매 가격을 넘어) 팁을 조금 주시는 것도 진심으로 감사드립니다. 제 앱에 대해 업데이트나 업그레이드 비용을 청구한 적이 없으며 앞으로도 그렇게 할 계획입니다.\n\n진심 어린 감사 외에는 크게 드릴 것이 없지만, 여러분의 지원은 제가 APPNAME과 같은 앱을 계속 만들 수 있게 해줍니다.";

/* Class = "NSTextFieldCell"; title = "100,00 €"; ObjectID = "7EG-M0-X3b"; */
"7EG-M0-X3b.title" = "100,00 €";

/* Class = "NSTextFieldCell"; title = "Maximum Tip:"; ObjectID = "EEj-i8-xt3"; */
"EEj-i8-xt3.title" = "최대 팁:";

/* Class = "NSMenuItem"; title = "GBP"; ObjectID = "G6d-vx-d9Q"; */
"G6d-vx-d9Q.title" = "GBP";

/* Class = "NSTextFieldCell"; title = "Thank you for having purchased APPNAME."; ObjectID = "IwJ-e1-YTD"; */
"IwJ-e1-YTD.title" = "APPNAME을 구매해 주셔서 감사합니다.";

/* Class = "NSMenuItem"; title = "EUR"; ObjectID = "Jrs-MZ-bSk"; */
"Jrs-MZ-bSk.title" = "EUR";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Rms-lM-WbX"; */
"Rms-lM-WbX.title" = "창";

/* Class = "NSTextFieldCell"; title = "Minimum Tip:"; ObjectID = "ZTp-Xw-FrJ"; */
"ZTp-Xw-FrJ.title" = "최소 팁:";

/* Class = "NSMenuItem"; title = "USD"; ObjectID = "Zab-lP-QSb"; */
"Zab-lP-QSb.title" = "USD";

/* Class = "NSTextFieldCell"; title = "If you'd like to support my work in a different way, please feel free to browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them."; ObjectID = "aIC-To-Pnd"; */
"aIC-To-Pnd.title" = "다른 방법으로 제 작업을 지원하고 싶다면, https://eternalstorms.at에서 제 모든 앱을 자유롭게 살펴보시거나 가족, 친구, 동료 또는 낯선 사람들에게 알려주세요.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eD7-ja-MjW"; */
"eD7-ja-MjW.title" = "완료";

/* Class = "NSTextFieldCell"; title = "THANK YOU very much for your tip!\nI appreciate it tons!"; ObjectID = "f12-wO-cLw"; */
"f12-wO-cLw.title" = "팁 주셔서 진심으로 감사합니다!\n정말 감사드립니다!";

/* Class = "NSTextFieldCell"; title = "0,70 €"; ObjectID = "qqH-oG-f9d"; */
"qqH-oG-f9d.title" = "0,70 €";

/* Class = "NSButtonCell"; title = "Give Tip…"; ObjectID = "tAX-m6-a6G"; */
"tAX-m6-a6G.title" = "팁 주기…";

/* Class = "NSTextFieldCell"; title = "Tipping is sadly unavailable right now.\nPlease try again a little later. Thank you!"; ObjectID = "yIt-PB-iFy"; */
"yIt-PB-iFy.title" = "현재 팁 기능을 사용할 수 없습니다.\n잠시 후 다시 시도해 주세요. 감사합니다!";
